# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
python-subunit>=1.0.0 # Apache-2.0/BSD
testtools>=2.2.0 # MIT
